/*-----------------------------------------------------------------------------------
	everydaysmile Dental l  การดูแลสุขภาพช่องปากและฟั้น ควรเลือกคลินิกทันตกรรม ที่ได้มาตรฐาน
	About: A shiny new Blocs website.
	Author: PADOL
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: :0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'DBOzoneX';
	src: url('./fonts/DBOzoneX/DB%20Ozone%20X.ttf');
	src: url('./fonts/DBOzoneX/DB%20Ozone%20X.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'DBOzoneX-Bold';
	src: url('./fonts/DBOzoneX-Bold/DB%20Ozone%20X%20Bd.ttf');
	src: url('./fonts/DBOzoneX-Bold/DB%20Ozone%20X%20Bd.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'DBHelvethaicaMonX-Med';
	src: url('./fonts/DBHelvethaicaMonX-Med/DB%20HelvethaicaMon%20X%20Med.ttf');
	src: url('./fonts/DBHelvethaicaMonX-Med/DB%20HelvethaicaMon%20X%20Med.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'DBHelvethaicaX-Reg';
	src: url('./fonts/DBHelvethaicaX-Reg/DB%20Helvethaica%20X.ttf');
	src: url('./fonts/DBHelvethaicaX-Reg/DB%20Helvethaica%20X.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'DBOzoneX-Medium';
	src: url('./fonts/DBOzoneX-Medium/DB%20Ozone%20X%20Med.ttf');
	src: url('./fonts/DBOzoneX-Medium/DB%20Ozone%20X%20Med.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-fabric::before{
	background: url("img/texture-fabric.png");
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .dropdown-menu.show{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: absolute;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}

/* Full Screen Navigation */
.nav-special.fullscreen-nav{
	width: 100%;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0;
	z-index: 1000;
	position: fixed;
	transition: all .2s linear;
}
 .nav-special.fullscreen-nav.open-up{
	transform: translateY(1000px);
}
 .nav-special.fullscreen-nav.open-down{
	transform: translateY(-1000px);
}
 .nav-special.fullscreen-nav.open-left{
	transform: translateX(-1000px);
}
 .nav-special.fullscreen-nav.open-right{
	transform: translateX(1000px);
}
 .nav-special.fullscreen-nav .nav > li a,.nav-special.fullscreen-nav .nav .dropdown-menu > li > a{
	color:rgba(255,255,255,.8);
	text-align: center;
	font-size: 28px;
}
 .nav-special.fullscreen-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.fullscreen-nav{
	opacity: 1;
	transition: all .2s linear;
}
.nav-special.fullscreen-nav .site-navigation{
	text-align:center;
	margin-top:10%!important;
}
.nav-special.fullscreen-nav .close-special-menu{
	right:20px;
}
 .open.nav-special.fullscreen-nav.open-left,  .open.nav-special.fullscreen-nav.open-right,  .open.nav-special.fullscreen-nav.open-down, .open.nav-special.fullscreen-nav.open-up{
	transform: translateY(0);
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Open menus on hover
-------------------------------------------------------------- */
@media (min-width: 992px){
	.hover-open-submenu li:hover > .dropdown > .dropdown-menu, .hover-open-submenu .dropdown-menu > li:hover .dropdown-menu{
	display: block;
}
.hover-open-submenu li .dropdown .dropdown-menu{
	margin-top:0;
}
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}


/* = Icons
-------------------------------------------------------------- */
.icon-sm{
	font-size:18px!important;
}
.icon-md{
	font-size:30px!important;
}

/*  Image Protection */
.img-protected{
	-webkit-touch-callout: none;
}



.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}



.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.hide-indicators{
	display:none;
}

.carousel-indicators li::marker{
	font-size:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	content:"+";
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	line-height: 42px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.5);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 16px;
	right: 16px;
	bottom: 0px;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	background:rgba(0,0,0,.5);
}
.next-lightbox, .prev-lightbox,.close-lightbox{
	position: absolute;
	padding:6px;
	background:rgba(0,0,0,.3);
	line-height:0;
	transition: background .2s ease-in-out;
	border-radius:.25rem;
	border:none;
	z-index:20;
}
.next-lightbox, .prev-lightbox{
	top:45%;
}
.close-lightbox{
	top:20px;
	right:20px;
}
.next-lightbox{
	right:25px;
}
.prev-lightbox{
	left:25px;
}
.lightbox-prev-icon,.lightbox-next-icon,.lightbox-close-icon{
	fill:none;
	stroke: #fff;
	stroke-width: 3px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
.lightbox-close-svg{
	pointer-events:none;
}

/* Horizontal Scroll Container */
.blocs-horizontal-scroll-container{
	position:relative;
}
.blocs-horizontal-scroll-area{
	display:flex;
	overflow-x:auto;
	align-items:flex-start;
	gap:20px;
}
.blocs-horizontal-scroll-area > *{
	flex-shrink:0;
	max-width:100%;
}
.blocs-horizontal-scroll-area::-webkit-scrollbar{
	display:none;
}
.blocs-horizontal-scroll-control{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	z-index:1;
	display:flex;
	text-align:center;
	border:0;
	margin:0 30px;
}
.blocs-scroll-control-next{
	right:0;
}
.blocs-round-btn{
	background:rgba(0,0,0,0.15);
	border-radius:100%;
	padding:12px;
	opacity:0;
	cursor:pointer;
	transform:scale(0.5);
	backdrop-filter:blur(20px);
	-webkit-backdrop-filter:blur(20px);
	transition:opacity .50s ease,transform .50s ease;
}
.blocs-horizontal-scroll-container:hover .blocs-round-btn,.blocs-horizontal-scroll-container.show-controls .blocs-round-btn{
	opacity:1;
	transform:scale(1.0);
}
.blocs-round-btn:active{
	background:rgba(0,0,0,0.3);
	transform:scale(0.9)!important;
	transition:transform .30s ease,background .50s ease;
}
.compact-blocs-controls .blocs-round-btn{
	padding:2px;
	width:30px;
	height: 30px;
}
.compact-blocs-controls .blocs-round-btn svg{
	width:14px;
	height:14px;
}
.compact-blocs-controls .blocs-horizontal-scroll-control{
	margin:0 20px;
}
.horizontal-scroll-icon{
	fill:none;
	stroke:#fff;
	stroke-width:4px;
	fill-rule:evenodd;
	stroke-linecap:round;
}
.hide-left-control > .blocs-scroll-control-prev, .hide-right-control > .blocs-scroll-control-next{
	opacity:0!important;
	pointer-events: none;
	transition:opacity .50s ease;
}
.show-controls:not(.hide-left-control) > .blocs-scroll-control-prev, .show-controls:not(.hide-right-control) > .blocs-scroll-control-next{
	opacity:1!important;
}
.blocs-horizontal-scroll-area img.lazyload{
	height:0;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"DBOzoneX";
}
.container{
	max-width:1140px;
}
.card1{
	background-color:#FEFFFF;
}
.navbar-brand img{
	width:170px;
}
.navbar-logo{
	text-transform:none;
	text-decoration:none;
	font-size:20px;
}
.navbar-nav li a{
	font-family:"DBOzoneX";
	color:var(--swatch-var-619)!important;
	font-size:22px;
}
.img-style{
	width:310px;
	border-radius:19px 19px 19px 19px;
}
.p-bloc-1-style{
	width:100%;
	font-family:"FCMinimalBold";
	font-size:59px;
	line-height:62px;
	color:#FEFFFF!important;
}
.p-2-style{
	font-size:44px;
	color:#4F2F80!important;
	line-height:44px;
	font-family:"DBHelvethaicaX-Reg";
}
.black{
	background-color:var(--swatch-var-7988);
	background-image:url("img/Var2.jpg");
	background-image: -webkit-image-set(url("img/Var2.webp") 1x,
url("img/Var2.webp") 2x);background-image: image-set(url("img/Var2.jpg") 1x,
url("img/Var2.jpg") 2x,url("img/Var2.webp") 1x,
url("img/Var2.webp") 2x);
	background-size:cover;
}
.container-div-0-bloc-49-min-height{
	min-height:125px;
}
.h2-วิสัยทัศน์-style{
	width:100%;
	font-family:"DBHelvethaicaX-Reg";
	font-weight:normal;
	color:var(--swatch-var-2021)!important;
	line-height:28px;
	font-size:25px;
}
.white{
	color:var(--swatch-var-5433)!important;
}
.thaigreenh2{
	font-family:"DBOzoneX";
	font-weight:normal;
	color:var(--swatch-var-6565)!important;
	font-size:33px;
}
.card12{
	background-color:rgba(10,10,10,0.55);
	color:var(--swatch-var-2869)!important;
	padding-left:22px;
	padding-right:22px;
}
.image{
	background-color:transparent;
}
.h2-bloc-1-44480-style{
	width:100%;
	font-family:"DBHelvethaicaMonX-Med";
	color:var(--swatch-var-4716)!important;
	font-size:55px;
	line-height:48px;
}
.card88{
	padding-left:100px;
	padding-right:100px;
}
.custom-shadow{
	border-radius:22px 22px 22px 22px;
}
.card33{
	padding:33px 33px 33px 33px;
	border-radius:22px 22px 22px 22px;
	background-size:cover;
	box-shadow:5.59px 4.21px 12px #E5E5E5;
}
.textgreen{
	color:var(--swatch-var-619)!important;
	font-family:"DBHelvethaicaX-MedExt";
	font-size:24px;
	line-height:25px;
	font-weight:normal;
	text-decoration:none;
}
.p-style{
	font-family:"DBHelvethaicaX-Reg";
	font-size:25px;
	color:#000000!important;
	width:100%;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	line-height:24px;
}
.green{
	color:var(--swatch-var-619)!important;
}
.cardnew9{
	color:var(--swatch-var-4630)!important;
	background-color:var(--swatch-var-3585);
	border-style:none;
}
.h2-bloc-3-style{
	width:100%;
	font-family:"DBHelvethaicaMonX-Med";
	color:var(--swatch-var-4452)!important;
	font-size:55px;
	line-height:51px;
}
.hero-first-col-mb{
	margin-bottom:30px;
}
.feature-col-mt{
	margin-top:29px;
}
.img-9-style{
	width:636px;
	border-radius:0px 0px 0px 0px;
}
.factory-bold{
	font-weight:normal;
	color:#2C4555!important;
	font-family:"SukhumvitSet-SemiBold";
	font-size:22px;
}
.h4-bloc-2-style{
	font-size:25px;
}
.p-18-style{
	width:100%;
	font-size:18px;
	font-family:"SukhumvitSet-SemiBold";
	color:#2C4555!important;
	line-height:25px;
}
.h2-bloc-2-style{
	width:100%;
	font-family:"DBHelvethaicaX-MedExt";
	font-size:44px;
	color:#000000!important;
}
.fit{
	padding:0px 0px 0px 0px;
}
.blocs-card-width{
	width:25%;
}
.container-div-0-style{
	width:99.53%;
}
.img-frame-10-style{
	border-radius:17px 17px 17px 17px;
}
.textblack{
	color:var(--swatch-var-2869)!important;
	font-family:"DBHelvethaicaX-MedExt";
	font-weight:normal;
	font-size:44px;
}
.container-div-0-bloc-3-style{
	width:100%;
}
.container-div-bloc-3-style{
	width:17.92%;
	background-color:var(--swatch-var-4716);
	border-width:1px 1px 1px 1px;
	border-radius:22px 22px 22px 22px;
	border-style:solid;
	border-color:var(--swatch-var-483)!important;
}
.img-featur-style{
	width:100%;
}
.img-footer-style{
	width:236px;
}
.h4-style{
	width:100%;
	font-family:"DBHelvethaicaX-Reg";
	font-size:24px;
	color:var(--swatch-var-4716)!important;
	text-decoration:none;
	line-height:24px;
}
.fit2{
	padding-top:22px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:22px;
	background-color:var(--swatch-var-4716);
}
.container-div-style{
	width:100%;
}
.img-3-style{
	width:660px;
}
.p-3-style{
	width:100%;
	font-family:"DBHelvethaicaMonX-Med";
	color:var(--swatch-var-2487)!important;
	font-size:30px;
}
.grid-style{
	grid-template-columns:1fr 1fr 1fr;
	column-gap:0px;
	grid-template-rows:auto;
	min-height:35px;
}
.call{
	font-family:"DBHelvethaicaMonX-Med";
	color:var(--swatch-var-5433)!important;
	text-decoration:none;
	font-size:28px;
}
.img-line-add-frie-style{
	width:179px;
}
.grid-43516-style{
	grid-template-columns:1fr 1.05fr 1fr;
	column-gap:48px;
	grid-template-rows:auto;
}
.link-bloc-8-style{
	width:120px;
}
.img-plat4-style{
	width:288px;
	border-radius:14px 14px 14px 14px;
}
.h2-10-style{
	width:100%;
	font-family:"DBHelvethaicaMonX-Med";
	color:var(--swatch-var-6871)!important;
	font-size:43px;
	line-height:41px;
}
.row8x{
	margin-top:9px;
}
.img-aprico-style{
	width:246px;
}
.img-apric-style{
	width:85px;
}
.container-div-bloc-0-style{
	width:100%;
}
.h5-style{
	width:100%;
	line-height:22px;
	font-family:"Lato";
	color:var(--swatch-var-4719)!important;
	font-size:15px;
	font-weight:700;
}
.icon1{
	margin-right:12px;
}
.fitmenu{
	padding:0px 0px 0px 0px;
}
.img-slider1-style{
	width:100%;
}
.h3-8-style{
	width:100%;
	font-family:"SukhumvitSet-SemiBold";
	font-size:18px;
	color:var(--swatch-var-4716)!important;
	line-height:35px;
	font-weight:500;
	text-decoration:none;
}
.blocsapp-special-menu blocsnav{
	background-color:var(--swatch-var-4630);
}
.grid-bloc-3-style{
	grid-template-columns:1fr 1fr 1fr;
}
.text23{
	font-family:"DBOzoneX-Bold";
	font-size:23px;
	color:var(--swatch-var-619)!important;
	text-decoration:none;
}
.grid-0-style{
	grid-template-columns:1fr 0.25fr 1fr;
	row-gap:12px;
	grid-template-rows:auto;
	min-height:29px;
}
.h2-32-style{
	width:100%;
	font-family:"DBOzoneX";
	color:var(--swatch-var-6871)!important;
	font-size:31px;
}
.bold{
	font-family:"DBOzoneX-Medium";
	color:var(--swatch-var-6871)!important;
	background-color:var(--swatch-var-3926);
}
.h2-style{
	width:100%;
	font-family:"DBHelvethaicaMonX-Med";
	font-size:88px;
	color:var(--swatch-var-5433)!important;
}
.sep{
	border-style:solid;
	border-width:0px 0px 1px 0px;
	border-color:var(--swatch-var-6035)!important;
}
.h1-about-us-style{
	width:100%;
	font-family:"Maitree-Light";
	font-size:15px;
	color:var(--swatch-var-1795)!important;
}
.h1-style{
	font-family:"Maitree-Light";
	width:100%;
	color:var(--swatch-var-7379)!important;
	font-size:55px;
	line-height:77px;
}
.fit3{
	padding:12px 0px 12px 0px;
}
.p-bloc-9-style{
	width:88.46%;
	font-family:"Maitree";
	color:#382424!important;
	font-size:28px;
	line-height:33px;
}
.p-42-style{
	width:76.05%;
	font-size:22px;
	line-height:23px;
	font-family:"TFSrivichai";
	text-decoration:none;
}
.btn-button-style{
	width:100%;
	background-color:var(--swatch-var-4341);
	color:var(--swatch-var-4716)!important;
	font-family:"Maitree-Light";
	text-align:center;
	font-size:14px;
}
.btn-button-style:hover{
	color:var(--swatch-var-6639)!important;
	background-color:var(--swatch-var-7379);
}
.textbold{
	font-family:"Maitree";
	font-size:14px;
	text-decoration:none;
	line-height:16px;
}
.btn-style{
	width:46.75%;
	border-style:solid;
	border-color:var(--swatch-var-4341)!important;
	color:var(--swatch-var-3030)!important;
	font-family:"Maitree-Light";
	font-size:15px;
	background-color:var(--swatch-var-4716);
	padding-top:12px;
	padding-bottom:12px;
}
.btn-style:hover{
	background-color:var(--swatch-var-6979);
}
.brand{
	font-weight:600;
}
.text23:hover{
	color:var(--swatch-var-3391)!important;
}
.bold2{
	font-family:"DBHelvethaicaMonX-Med";
	color:var(--swatch-var-5433)!important;
	text-decoration:none;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-2869:rgba(0,0,0,1.00);
	
	--swatch-var-4452:rgba(49,176,165,1.00);
	
	--swatch-var-3391:rgba(203,252,1,1.00);
	
	--swatch-var-5433:rgba(250,255,252,1.00);
	
	--swatch-var-4716:rgba(255,255,255,1.00);
	
	--swatch-var-7767:rgba(0,113,107,0.53);
	
	--swatch-var-1051:rgba(0,0,0,1.00);
	
	--swatch-var-7988:rgba(0,0,0,1.00);
	
	--swatch-var-4954:rgba(0,0,0,0.36);
	
	--swatch-var-619:rgba(20,99,90,1.00);
	
	--swatch-var-4630:rgba(215,236,226,1.00);
	
	--swatch-var-928:rgba(255,255,255,0.6);
	
	--swatch-var-6436:#83CD20;
	
	--swatch-var-726:#F1F5EB;
	
	--swatch-var-6565:#FBFFFD;
	
	--swatch-var-2021:rgba(255,255,255,1.00);
	
	--swatch-var-483:rgba(229,229,229,1.00);
	
	--swatch-var-4580:rgba(74,4,4,1.00);
	
	--swatch-var-7843:#846839;
	
	--swatch-var-254:#846839;
	
	--swatch-var-6035:rgba(99,194,241,1.00);
	
	--swatch-var-6871:rgba(0,100,142,1.00);
	
	--swatch-var-2487:rgba(232,208,148,1.00);
	
	--swatch-var-6354:#212121;
	
	--swatch-var-2385:#701822;
	
	--swatch-var-4719:rgba(237,237,237,1.00);
	
	--swatch-var-3616:rgba(237,232,232,1.00);
	
	--swatch-var-3585:rgba(240,240,240,1.00);
	
	--swatch-var-1792:#F7EDA4;
	
	--swatch-var-1818:#1E3531;
	
	--swatch-var-2641:#301E02;
	
	--swatch-var-2382:#5E4C37;
	
	--swatch-var-6255:rgba(215,236,226,1.00);
	
	--swatch-var-683:rgba(215,236,226,1.00);
	
	--swatch-var-4274:rgba(0,100,142,0.26);
	
	--swatch-var-3926:rgba(0,100,142,0.16);
	
	--swatch-var-6639:#FFEF3D;
	
	--swatch-var-3030:#062244;
	
	--swatch-var-4341:#364687;
	
	--swatch-var-1795:#001B5A;
	
	--swatch-var-7379:#001724;
	
	--swatch-var-6529:#001B5A;
	
	--swatch-var-6885:#001724;
	
	--swatch-var-5474:#5E5E5E;
	
}


/* Background colour styles */

.bgc-4716{
	background-color:var(--swatch-var-4716);
}
.bgc-6565{
	background-color:var(--swatch-var-6565);
}
.bgc-2869{
	background-color:var(--swatch-var-2869);
}
.bgc-3585{
	background-color:var(--swatch-var-3585);
}
.bgc-4274{
	background-color:var(--swatch-var-4274);
}
.bgc-6871{
	background-color:var(--swatch-var-6871);
}

/* Text colour styles */

.tc-928{
	color:var(--swatch-var-928)!important;
}
.tc-6354{
	color:var(--swatch-var-6354)!important;
}
.tc-2021{
	color:var(--swatch-var-2021)!important;
}

/* Icon colour styles */

.icon-6035{
	color:var(--swatch-var-6035)!important;
	border-color:var(--swatch-var-6035)!important;
}
.icon-5433{
	color:var(--swatch-var-5433)!important;
	border-color:var(--swatch-var-5433)!important;
}
.icon-4716{
	color:var(--swatch-var-4716)!important;
	border-color:var(--swatch-var-4716)!important;
}
.icon-2021{
	color:var(--swatch-var-2021)!important;
	border-color:var(--swatch-var-2021)!important;
}

/* Bloc image backgrounds */

.bg-462871504-2426735664189916-1248815550497564715-n{
	background-image:url("img/462871504_2426735664189916_1248815550497564715_n.jpg");
	background-image: -webkit-image-set(url("img/462871504_2426735664189916_1248815550497564715_n.webp") 1x,
url("img/462871504_2426735664189916_1248815550497564715_n.webp") 2x);background-image: image-set(url("img/462871504_2426735664189916_1248815550497564715_n.jpg") 1x,
url("img/462871504_2426735664189916_1248815550497564715_n.jpg") 2x,url("img/462871504_2426735664189916_1248815550497564715_n.webp") 1x,
url("img/462871504_2426735664189916_1248815550497564715_n.webp") 2x);
}
.bg-asian-female-dentist-demonstrating-teeth-brushing-technique-patient{
	background-image:url("img/asian-female-dentist-demonstrating-teeth-brushing-technique-patient.jpg");
	background-image: -webkit-image-set(url("img/asian-female-dentist-demonstrating-teeth-brushing-technique-patient.webp") 1x,
url("img/asian-female-dentist-demonstrating-teeth-brushing-technique-patient.webp") 2x);background-image: image-set(url("img/asian-female-dentist-demonstrating-teeth-brushing-technique-patient.jpg") 1x,
url("img/asian-female-dentist-demonstrating-teeth-brushing-technique-patient.jpg") 2x,url("img/asian-female-dentist-demonstrating-teeth-brushing-technique-patient.webp") 1x,
url("img/asian-female-dentist-demonstrating-teeth-brushing-technique-patient.webp") 2x);
}

/* = Custom Bric Data
-------------------------------------------------------------- */

/*Infinite Sliderversion: 2.2.0Author: Lucas TsolakianCopyright 2023, Archetyponhttps://archetypon.net/brics/infinite-slider/*/.splide__list {
		padding: 0;
		margin: 0 auto;
		left: 0;
		right: 0}.is-edit .splide__list {
		display: grid;
		padding: 0;
		margin: 0 auto;
		left: 0;
		right: 0}@media (min-width:576px) {
		.is-edit .splide__list {
			grid-template-columns: 24.75% 24.75% 24.75% 24.75%;
			column-gap: .5%;
			row-gap: 1%}
}.infinite-slider, .is-item {
		background-color: transparent;
}
.is-edit img {
		width: 100%;
		height: auto}.is-edit div, .is-edit>img {
		width: auto;
		overflow: hidden}.is-item {
		position: relative;
		background-color: #eaeaea;
		color: #000;
		overflow: hidden}.is-item .is-bric-container {
		position: absolute;
		width: 100%;
		box-sizing: border-box;
		z-index: 1;
		color: #fff;
		background-color: rgba(0,0,0,0)}.is-item .is-bric-container.hidden {
		display: none}.is-item custom-bric-container {
		z-index: 100;
		width: 100%}.is-item-img.hidden {
		visibility: hidden}.is-item-top {
		top: 0;
		transition: .2s}.is-item-bottom {
		bottom: 0;
		transition: .2s}.is-item-middle {
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		transition: .2s}.is-item .clickable a:hover {
		cursor: pointer!important}.is-item.hover-brightness a:hover img {
		filter: brightness(85%);
		transition-duration: .5s}

/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.p-2-style{
		font-size:38px;
		line-height:38px;
	}
	.h2-วิสัยทัศน์-style{
		font-size:23px;
		line-height:31px;
	}
	.card88{
		padding-left:22px;
		padding-right:22px;
	}
	.custom-shadow{
	}
	.textgreen{
	}
	.p-style{
		width:100%;
	}
	.cardnew9{
	}
	.p-18-style{
		font-size:16px;
	}
	.h2-bloc-2-style{
	}
	.fit{
	}
	.blocs-card-width{
		width:50%;
	}
	.container-div-0-style{
		width:100%;
	}
	.container-div-bloc-3-style{
		width:35.75%;
	}
	.img-3-style{
		width:400px;
	}
	.cardfit3{
		padding:0px 3px 0px 3px;
	}
	.grid-43516-style{
		column-gap:22px;
	}
	.img-plat4-style{
		width:232px;
	}
	.img-aprico-style{
		width:222px;
	}
	.menu-icon-bloc-0-stroke{
		stroke:var(--swatch-var-4452)!important;
		fill:var(--swatch-var-4452)!important;
	}
	.navbar-nav li a{
		color:var(--swatch-var-619)!important;
		font-size:22px;
	}
	.img-bloc-3-style{
		width:100%;
	}
	.grid-bloc-3-style{
		grid-template-columns:1fr 1fr;
	}
	.grid-0-style{
		column-gap:8px;
		grid-template-columns:0.90fr 0.30fr 1fr;
	}
	.h2-style{
		font-size:66px;
	}
	.bold{
	}
	.h2-32-style{
	}
	.h1-about-us-style{
		font-size:9px;
	}
	.h1-style{
		font-size:44px;
		font-family:"Maitree-Light";
		line-height:55px;
		color:var(--swatch-var-6885)!important;
	}
	.fit3{
		padding:6px 6px 6px 6px;
	}
	.img-9-style{
		width:184px;
	}
	.p-bloc-9-style{
		font-family:"Maitree";
		width:100%;
		font-size:22px;
		line-height:27px;
	}
	.p-42-style{
		font-size:16px;
		line-height:18px;
	}
	.btn-style{
		padding-top:6px;
		padding-bottom:6px;
		width:62.82%;
	}
	.h2-bloc-3-style{
		font-size:44px;
		line-height:44px;
	}
	.h2-10-style{
		font-size:33px;
		line-height:31px;
	}
	.grid-style{
		grid-template-rows:auto;
		min-height:35px;
	}
	.h2-bloc-1-44480-style{
		line-height:57px;
	}
	
	/* MD Text Margin Offsets */
	.mg-sm-md{
		margin-top:10px;
		margin-bottom:5px;
	}
	
}

@media (max-width: 767px){
	.img-style{
		width:318px;
	}
	.h2-วิสัยทัศน์-style{
		font-size:22px;
		line-height:25px;
	}
	.white{
		color:var(--swatch-var-6565)!important;
	}
	.card88{
		padding-left:12px;
		padding-right:12px;
	}
	.custom-shadow{
		border-radius:22px 22px 22px 22px;
	}
	.textgreen{
		font-size:22px;
		text-decoration:none;
	}
	.p-style{
		line-height:25px;
		font-size:22px;
	}
	.green{
	}
	.img-9-style{
		width:90%;
	}
	.fit{
	}
	.blocs-card-width{
		width:50%;
	}
	.container-div-0-style{
		width:100%;
	}
	.fit-body{
		font-family:"Plus Jakarta Sans";
		font-weight:500;
	}
	.container-div-0-bloc-3-style{
		width:100%;
	}
	.container-div-bloc-3-style{
		width:43.11%;
	}
	.img-3-style{
		width:300px;
	}
	.grid-43516-style{
		grid-template-columns:1fr;
	}
	.img-plat4-style{
		width:450px;
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-4452)!important;
		fill:var(--swatch-var-4452)!important;
	}
	.img-aprico-style{
		width:152px;
	}
	.text-left{
	}
	.h5-style{
		font-size:16px;
	}
	.card12{
		background-color:rgba(10,10,10,0.54);
	}
	.cardnew9{
		background-color:var(--swatch-var-3585);
	}
	.navbar-brand img{
		width:140px;
	}
	.h3-8-style{
		font-size:18px;
	}
	.grid-0-style{
		column-gap:0px;
		grid-template-columns:1.40fr 0.60fr 1fr;
	}
	.h1-about-us-style{
		font-size:12px;
	}
	.h1-style{
		font-size:44px;
	}
	.fit3{
		padding:19px 19px 19px 19px;
	}
	.p-bloc-9-style{
		font-size:22px;
		width:100%;
		line-height:26px;
	}
	.p-42-style{
		font-size:24px;
		line-height:28px;
		width:100%;
	}
	.btn-style{
		border-style:solid;
		padding-top:16px;
		padding-bottom:16px;
		border-width:1px 1px 1px 1px;
	}
	.text23{
		text-decoration:none;
	}
	.h2-10-style{
		font-size:39px;
		line-height:41px;
	}
	
}

@media (max-width: 575px){
	.navbar-logo{
		font-size:18px;
	}
	.p-bloc-1-style{
		font-size:33px;
		line-height:33px;
	}
	.p-2-style{
		font-size:31px;
		line-height:31px;
	}
	.container-div-0-bloc-49-min-height{
		min-height:132px;
	}
	.h2-วิสัยทัศน์-style{
		font-size:21px;
		line-height:24px;
	}
	.white{
		color:var(--swatch-var-4716)!important;
	}
	.card88{
		padding-left:3px;
		padding-right:3px;
		background-size:cover;
	}
	.custom-shadow{
	}
	.card33{
		padding:18px 12px 18px 12px;
	}
	.textgreen{
		font-family:"DBHelvethaicaX-MedExt";
		line-height:22px;
		font-size:19px;
	}
	.p-style{
		font-size:21px;
		line-height:24px;
	}
	.green{
	}
	.img-9-style{
		width:100%;
	}
	.h4-bloc-2-style{
		font-size:20px;
	}
	.p-18-style{
		font-size:14px;
	}
	.h2-bloc-2-style{
		font-size:28px;
	}
	.fit{
		padding-left:0px;
		padding-right:0px;
	}
	.blocs-card-width{
		width:100%;
	}
	.container-div-0-style{
		width:100%;
	}
	.fit-body{
		padding:0px 0px 0px 0px;
	}
	.textblack{
		font-size:26px;
	}
	.container-div-0-bloc-3-style{
		width:100%;
	}
	.container-div-bloc-3-style{
		width:53.23%;
		border-radius:12px 12px 12px 12px;
	}
	.h4-style{
		font-size:21px;
	}
	.fit2{
		padding:12px 0px 12px 0px;
	}
	.grid-style{
		column-gap:14px;
		grid-template-rows:auto;
		min-height:38px;
	}
	.p-3-style{
		font-size:27px;
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-4452)!important;
		fill:var(--swatch-var-4452)!important;
	}
	.img-style{
		width:200px;
	}
	.cardfit3{
		padding-left:10px;
		padding-right:10px;
	}
	.grid-43516-style{
		grid-template-columns:1fr;
	}
	.link-bloc-8-style{
		width:120px;
	}
	.img-plat4-style{
		width:278px;
	}
	.h2-bloc-1-44480-style{
		line-height:32px;
		font-size:33px;
	}
	.h2-bloc-3-style{
		line-height:32px;
	}
	.color{
		background-color:var(--swatch-var-2385);
	}
	.color:hover{
		background-color:var(--swatch-var-2385);
	}
	.color:active{
		background-color:var(--swatch-var-2385);
	}
	.text-left{
		padding-left:0px;
		padding-right:0px;
	}
	.h5-style{
		font-size:12px;
		font-family:"Lato";
		font-weight:700;
	}
	.fitmenu{
	}
	.card12{
		padding:22px 12px 22px 12px;
	}
	.img-3-style{
		width:370px;
	}
	.h3-8-style{
		font-size:18px;
		line-height:37px;
	}
	.grid-bloc-3-style{
		column-gap:11px;
		grid-template-columns:1fr;
	}
	.img-bloc-3-style{
		width:100%;
	}
	.h2-32-style{
		font-size:24px;
	}
	.grid-0-style{
		column-gap:0px;
		grid-template-columns:1.20fr 0.55fr 1fr;
	}
	.h2-style{
		font-size:44px;
	}
	.h1-about-us-style{
		font-size:11px;
		width:100%;
	}
	.h1-style{
		font-size:33px;
		line-height:34px;
		font-family:"Maitree-Light";
	}
	.fit3{
		padding:10px 10px 10px 10px;
	}
	.p-bloc-9-style{
		font-size:16px;
		line-height:21px;
		width:98.37%;
	}
	.p-42-style{
		font-size:18px;
		line-height:20px;
		width:82.76%;
	}
	.btn-button-style{
		font-size:12px;
		padding-top:2px;
		padding-bottom:2px;
		background-color:var(--swatch-var-6529);
	}
	.btn-style{
		width:96.19%;
		font-size:13px;
		padding-top:6px;
		padding-bottom:6px;
	}
	.h2-10-style{
		font-size:31px;
		line-height:30px;
	}
	
}

